/*

 * DVD Player plugin for VDR

 *

 * Copyright (C) 2001.2002 Andreas Schultz <aschultz@warp10.net>

 *

 * This code is distributed under the terms and conditions of the

 * GNU GENERAL PUBLIC LICENSE. See the file COPYING for details.

 *

 */



#ifdef HAVE_CONFIG_H

#include "config.h"

#endif



#include "i18n.h"



const char *ISO639code[] = {

  // Language ISO 639 codes for DVD

    "en",

    "de",

    "sl",

    "it",

    "nl",

    "pt",

    "fr",

    "no",

    "fi",

    "pl",

    "es",

    "el",

    "se",

    "ro",

    "hu",

    "ca",

    "ru",

    "hr",

    "et",

    "da",

};



const tI18nPhrase DvdPhrases[] = {

    {

    "Plugin.DVD$DVD",                                       // English

        "DVD",                                              // Deutsch

        "DVD",                                              // Slovenski

        "DVD",                                              // Italiano

        "DVD",                                              // Nederlands

        "DVD",                                              // Portugus

        "DVD",                                              // Franais

        "DVD",                                              // Norsk

        "DVD",                                              // suomi

        "DVD",                                              // Polski

        "DVD",                                              // Espaol

        "DVD",                                              //  (Greek)

        "DVD",                                              // Svenska

        "DVD",                                              // Romaneste

        "DVD",                                              // Magyar

        "DVD",                                              // Catal

        "DVD",                                              //  (Russian)

        "DVD",                                              // Hrvatski (Croatian)

        "DVD",                                              // Eesti

        "DVD",                                              // Dansk

    },

    {

    "Plugin.DVD$turn VDR into an (almost) full featured DVD player",    // English

        "",                                                             // Deutsch

        "",                                                             // Slovenski

        "",                                                             // Italiano

        "",                                                             // Nederlands

        "",                                                             // Portugus

        "",                                                             // Franais

        "",                                                             // Norsk

        "DVD-soitin",                                                   // suomi

        "",                                                             // Polski

        "",                                                             // Espaol

        "",                                                             //  (Greek)

        "",                                                             // Svenska

        "",                                                             // Romaneste

        "",                                                             // Magyar

        "",                                                             // Catal

        "",                                                             //  (Russian)

        "",                                                             // Hrvatski (Croatian)

        "",                                                             // Eesti

        "",                                                             // Dansk

    },

    {

    "Setup.DVD$Preferred menu language",                    // English

        "Bevorzugte Spache fr Mens",                      // Deutsch

        "",                                                 // Slovenski

        "menu - linguaggio preferito",                      // Italiano

        "Taalkeuze voor menu",                              // Nederlands

        "",                                                 // Portugus

        "Langage prfr pour les menus",                   // Franais

        "",                                                 // Norsk

        "Haluttu valikkokieli",                             // suomi

        "",                                                 // Polski

        "Idioma preferido para los mens",                  // Espaol

        "",                                                 //  (Greek)

        "",                                                 // Svenska

        "",                                                 // Romaneste

        "",                                                 // Magyar

        "",                                                 // Catal

        "",                                                 //  (Russian)

        "",                                                 // Hrvatski (Croatian)

        "",                                                 // Eesti

        "",                                                 // Dansk

    },

    {

    "Setup.DVD$Preferred audio language",                   // English

        "Bevorzugte Sprache fr Dialog",                    // Deutsch

        "",                                                 // Slovenski

        "audio - linguaggio preferito",                     // Italiano

        "Taalkeuze voor geluid",                            // Nederlands

        "",                                                 // Portugus

        "Langage prfr pour le son",                      // Franais

        "",                                                 // Norsk

        "Haluttu niraita",                                // suomi

        "",                                                 // Polski

        "Idioma preferido para el sonido",                  // Espaol

        "",                                                 //  (Greek)

        "",                                                 // Svenska

        "",                                                 // Romaneste

        "",                                                 // Magyar

        "",                                                 // Catal

        "",                                                 //  (Russian)

        "",                                                 // Hrvatski (Croatian)

        "",                                                 // Eesti

        "",                                                 // Dansk

    },

    {

    "Setup.DVD$Preferred subtitle language",                // English

        "Bevorzugte Spache fr Untertitel",                 // Deutsch

        "",                                                 // Slovenski

        "sottotitoli - linguaggio preferito",               // Italiano

        "Taalkeuze voor ondertitels",                       // Nederlands

        "",                                                 // Portugus

        "Langage prfr pour les sous-titres",             // Franais

        "",                                                 // Norsk

        "Haluttu tekstityskieli",                           // suomi

        "",                                                 // Polski

        "Idioma preferido para los subttulos",             // Espaol

        "",                                                 //  (Greek)

        "",                                                 // Svenska

        "",                                                 // Romaneste

        "",                                                 // Magyar

        "",                                                 // Catal

        "",                                                 //  (Russian)

        "",                                                 // Hrvatski (Croatian)

        "",                                                 // Eesti

        "",                                                 // Dansk

    },

    {

    "Setup.DVD$Player region code",                         // English

        "Regions Kode fr Player",                          // Deutsch

        "",                                                 // Slovenski

        "region code del DVD player",                       // Italiano

        "Regiocode van Speler",                             // Nederlands

        "",                                                 // Portugus

        "Code rgion du lecteur",                           // Franais

        "",                                                 // Norsk

        "Soittimen aluekoodi",                              // suomi

        "",                                                 // Polski

        "Cdigo de zona del lector",                        // Espaol

        "",                                                 //  (Greek)

        "",                                                 // Svenska

        "",                                                 // Romaneste

        "",                                                 // Magyar

        "",                                                 // Catal

        "",                                                 //  (Russian)

        "",                                                 // Hrvatski (Croatian)

        "",                                                 // Eesti

        "",                                                 // Dansk

    },

    {

    "Setup.DVD$Display subtitles",                          // English

        "Untertitel anzeigen",                              // Deutsch

        "",                                                 // Slovenski

        "Visualizza sottotitoli",                           // Italiano

        "Toon ondertitels",                                 // Nederlands

        "",                                                 // Portugus

        "Affiche les sous-titres",                          // Franais

        "",                                                 // Norsk

        "Nyt tekstitys",                                  // suomi

        "",                                                 // Polski

        "Mostrar subttulos",                               // Espaol

        "",                                                 //  (Greek)

        "",                                                 // Svenska

        "",                                                 // Romaneste

        "",                                                 // Magyar

        "",                                                 // Catal

        "",                                                 //  (Russian)

        "",                                                 // Hrvatski (Croatian)

        "",                                                 // Eesti

        "",                                                 // Dansk

    },

    {

     "Setup.DVD$Hide Mainmenu Entry",

        "Hauptmeneintrag verstecken"                       // Deutsch

        "",                                                 // Slovenski

        "Nascondi voce men",                               // Italiano

        "",                                                 // Nederlands

        "",                                                 // Portugus

        "",                                                 // Franais

        "",                                                 // Norsk

        "Piilota valinta pvalikosta",                     // suomi

        "",                                                 // Polski

        "",                                                 // Espaol

        "",                                                 //  (Greek)

        "",                                                 // Svenska

        "",                                                 // Romaneste

        "",                                                 // Magyar

        "",                                                 // Catal

        "    ",                    //  (Russian)

        "",                                                 // Hrvatski (Croatian)

        "",                                                 // Eesti

        "",                                                 // Dansk

    },

    {

     "Setup.DVD$ReadAHead",

        "ReadAHead",                                        // Deutsch

        "ReadAHead",                                        // Slovenski

        "ReadAHead",                                        // Italiano

        "ReadAHead",                                        // Nederlands

        "ReadAHead",                                        // Portugus

        "ReadAHead",                                        // Franais

        "ReadAHead",                                        // Norsk

        "ReadAHead-toiminto",                               // suomi

        "ReadAHead",                                        // Polski

        "ReadAHead",                                        // Espaol

        "ReadAHead",                                        //  (Greek)

        "ReadAHead",                                        // Svenska

        "ReadAHead",                                        // Romaneste

        "ReadAHead",                                        // Magyar

        "ReadAHead",                                        // Catal

        "ReadAHead",                                        //  (Russian)

        "ReadAHead",                                        // Hrvatski (Croatian)

        "ReadAHead",                                        // Eesti

        "ReadAHead",                                        // Dansk

    },

    {

     "Setup.DVD$Gain (analog)",

     "Verstrkung (analog)",                                // Deutsch

     "Gain (analog)",                                       // Slovenski

     "Gain (analog)",                                       // Italiano

     "Gain (analog)",                                       // Nederlands

     "Gain (analog)",                                       // Portugus

     "Gain (analog)",                                       // Franais

     "Gain (analog)",                                       // Norsk

     "nen vahvistus (analoginen)",                        // suomi

     "Gain (analog)",                                       // Polski

     "Gain (analog)",                                       // Espaol

     "Gain (analog)",                                       //  (Greek)

     "Gain (analog)",                                       // Svenska

     "Gain (analog)",                                       // Romaneste

     "Gain (analog)",                                       // Magyar

     "Gain (analog)",                                       // Catal

     "Gain (analog)",                                       //  (Russian)

     "Gain (analog)",                                       // Hrvatski (Croatian)

     "Gain (analog)",                                       // Eesti

     "Gain (analog)",                                       // Dansk

    },

    {

    "Error.DVD$Error opening DVD!",                         // English

        "Fehler beim ffnen der DVD!",                      // Deutsch

        "",                                                 // Slovenski

        "",                                                 // Italiano

        "",                                                 // Nederlands

        "",                                                 // Portugus

        "",                                                 // Franais

        "",                                                 // Norsk

        "DVD:n avaaminen eponnistui!",                     // suomi

        "",                                                 // Polski

        "",                                                 // Espaol

        "",                                                 //  (Greek)

        "",                                                 // Svenska

        "",                                                 // Romaneste

        "",                                                 // Magyar

        "",                                                 // Catal

        "",                                                 //  (Russian)

        "",                                                 // Hrvatski (Croatian)

        "",                                                 // Eesti

        "",                                                 // Dansk

    },

    {

    "Error.DVD$Error fetching data from DVD!",              // English

        "Fehler beim lesen von der DVD!",                   // Deutsch

        "",                                                 // Slovenski

        "",                                                 // Italiano

        "",                                                 // Nederlands

        "",                                                 // Portugus

        "",                                                 // Franais

        "",                                                 // Norsk

        "DVD:n lukeminen eponnistui",                      // suomi

        "",                                                 // Polski

        "",                                                 // Espaol

        "",                                                 //  (Greek)

        "",                                                 // Svenska

        "",                                                 // Romaneste

        "",                                                 // Magyar

        "",                                                 // Catal

        "",                                                 //  (Russian)

        "",                                                 // Hrvatski (Croatian)

        "",                                                 // Eesti

        "",                                                 // Dansk

    },

    {

    "Error.DVD$Current subp stream not seen!",              // English

        "Der ausgewhlte Untertitel ist nicht vorhanden!",  // Deutsch

        "",                                                 // Slovenski

        "",                                                 // Italiano

        "",                                                 // Nederlands

        "",                                                 // Portugus

        "",                                                 // Franais

        "",                                                 // Norsk

        "Tekstitysraitaa ei havaita!",                      // suomi

        "",                                                 // Polski

        "",                                                 // Espaol

        "",                                                 //  (Greek)

        "",                                                 // Svenska

        "",                                                 // Romaneste

        "",                                                 // Magyar

        "",                                                 // Catal

        "",                                                 //  (Russian)

        "",                                                 // Hrvatski (Croatian)

        "",                                                 // Eesti

        "",                                                 // Dansk

    },

    {

    "Error.DVD$Current audio track not seen!",              // English

        "Die ausgewhlte Audiospur ist nicht vorhanden!",   // Deutsch

        "",                                                 // Slovenski

        "",                                                 // Italiano

        "",                                                 // Nederlands

        "",                                                 // Portugus

        "",                                                 // Franais

        "",                                                 // Norsk

        "niraitaa ei havaita!",                           // suomi

        "",                                                 // Polski

        "",                                                 // Espaol

        "",                                                 //  (Greek)

        "",                                                 // Svenska

        "",                                                 // Romaneste

        "",                                                 // Magyar

        "",                                                 // Catal

        "",                                                 //  (Russian)

        "",                                                 // Hrvatski (Croatian)

        "",                                                 // Eesti

        "",                                                 // Dansk

    },

    { NULL }

};

